<div class="container content-width centered-hor">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
    <div class="footer">
    <div class="footer-column">
      <div class="title">Social</div>
      <div class="footer-social">
        <a href="https://blog.gitmate.io/" target="_blank">
          Blog
        </a>
      </div>
    </div>
    <div class="footer-column">
      <div class="title">Company</div>
      <a href="/disclaimer">Disclaimer</a>
    </div>
    <div class="footer-column">
      <div class="title">Help</div>
      {% include Tawk_API.html %}
      <a href="javascript:void(Tawk_API.toggle())">Chat with us</a>
      <a href="mailto:contact@GitMate.io">Mail us</a>
    </div>
  </div>
  <div class="copyright">
    <i class="fa fa-copyright"></i> 2018 - GitMate UG (haftungsbeschränkt)
  </div>
</div>
